# DynaCoRE (Dynamic Controllers and Robot Environments) 

This program is mainly coded using C++

c++11 compiler is required

In OSX, Xcode 9.4.1 is required < 10.1

## Install
- cmake
- eigen3 (in ubuntu: sudo apt install libeigen3-dev)
- openGL (in ubuntu: sudo apt-get install freeglut3-dev)

## Compile (in Linux)
```
$ mkdir build && cd build
$ cmake ..
$ make 
$ ./simulation_mercury (or dracobip, valkyrie, atlas)

